<?php 
session_start();
// koneksi database
include("koneksi.php");
// menangkap data yang di kirim dari form
$id = $_POST['id'];
$id_siswa = $_POST['id_siswa'];
$nama = addslashes($_POST['nama']);
$kelas = $_POST['kelas'];
$pilihan = $_POST['pilihan'];
$tanggal = date('d-m-Y H:i:s');
$status = $_POST['ststus'];

 
// menginput data ke database
$simpan = mysqli_query($koneksi,"UPDATE vote SET id_siswa='$id_siswa', nama='$nama','$kelas', pilihan='$pilihan', status='BERHASIL', tanggal='$tanggal')");
if ($simpan){
    echo "<script>alert('Data Telah Berhasil Disimpan');window.location='index.php'</script>";
    }

?>